Bug 988942 - sysprep guests continually reboot
sysprep guests continually reboot
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Windows Guest Tools (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.2.5
Assigned To: Vinzenz Feenstra [evilissimo]
Pavel Stehlik
virt
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 14:17 EDT by wdaniel
Modified: 2015-09-22 09 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 08:10:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine.log from the RHEV manager (2.08 MB, text/x-log)
2013-07-26 15:52 EDT, wdaniel
wdaniel: review?
Details
Win7 sysprep file (5.23 KB, application/xml)
2013-07-30 10:48 EDT, Robert McSwain
no flags Details

  None (edit)
Description wdaniel 2013-07-26 14:17:42 EDT
Description of problem:

We point to our sysprep file however it all of a sudden fails to complete. It runs through sysprep. When we get to the custom configuration screen it throws up an error saying that it cannot read the file and asks if we want to continue. We try to continue and it reboots and starts the process all over

Version-Release number of selected component (if applicable):
RHEV 3.2

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
Guests report error with sysprep and reboot, never finishing sysprep setup

Expected results:
Guests accept sysprep answers and complete boot procedure

Additional info:
Comment 1 wdaniel 2013-07-26 15:52:24 EDT
Created attachment 778881 [details]
engine.log from the RHEV manager
Comment 2 Vinzenz Feenstra [evilissimo] 2013-07-29 04:59:59 EDT
Please ask the customer to provide the used sysprep file which causes the system to reboot. 

Thanks.
Comment 3 Robert McSwain 2013-07-30 10:48:11 EDT
Created attachment 780707 [details]
Win7 sysprep file
Comment 4 Michal Skrivanek 2013-08-05 08:46:04 EDT
what file is it complaining about? At which step of installation? What is the exact version of Windows they are sysprepping?

Note You need to log in before you can comment on or make changes to this bug.